iOS 16 requires an iPhone 8 or later, after iOS 15 had supported iPhones as far back as the iPhone 6S (Andrew Cunningham/Ars Technica)

[ad_1]


Andrew Cunningham / Ars Technica:

iOS 16 requires an iPhone 8 or later, after iOS 15 had supported iPhones as far back as the iPhone 6S  —  iPhone 6S, 6S Plus, and 7 are all getting dropped in the next update.  —  One of the selling points of iPhones and iPads is that you’ll get several years of prompt software updates …



[ad_2]

Source link

Leave a Reply

Your email address will not be published.